I2C tools workload
in CentOS Stream 10 Environment from CentOS Stream 10 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.el10 x86_64 62.3 kB Required by:
  • groff-base-1.23.0-6.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
(dependency) audit-libs 4.0-8.el10 x86_64 311.2 kB Required by:
  • dbus-broker-35-4.el10.x86_64
  • libsemanage-3.6-3.el10.x86_64
  • pam-libs-1.6.1-2.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(dependency) basesystem 11-20.el10 noarch 0.0 B Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) bash 5.2.26-3.el10 x86_64 8.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • dbus-broker-35-4.el10.x86_64
  • dbus-common-1:1.14.10-3.el10.noarch
  • device-mapper-10:1.02.197-1.el10.x86_64
  • glibc-common-2.39-16.el10.x86_64
  • grep-3.11-8.el10.x86_64
  • groff-base-1.23.0-6.el10.x86_64
  • i2c-tools-4.3-11.el10.x86_64
  • kbd-2.6.4-3.el10.x86_64
  • kmod-31-5.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) bzip2-libs 1.0.8-18.el10 x86_64 80.7 kB Required by:
  • libsemanage-3.6-3.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.el10 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • perl-Mozilla-CA-20231213-3.el10.noarch
  • python3-pip-wheel-23.3.2-2.el10.noarch
(env) centos-gpg-keys 10.0-0.14.el10 noarch 3.8 kB Required by:
  • centos-stream-repos-10.0-0.14.el10.noarch
(env) centos-stream-release 10.0-0.14.el10 noarch 36.7 kB Required by:
  • setup-2.14.5-2.el10.noarch
(env) centos-stream-repos 10.0-0.14.el10 noarch 6.8 kB Required by:
  • centos-stream-release-10.0-0.14.el10.noarch
(dependency) coreutils 9.4-6.el10 x86_64 5.7 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • systemd-255.3-1.el10.x86_64
(dependency) coreutils-common 9.4-6.el10 x86_64 11.4 MB Required by:
  • coreutils-9.4-6.el10.x86_64
(dependency) crypto-policies 20240522-1.git77963ab.el10 noarch 98.7 kB Required by:
  • openssl-libs-1:3.2.2-3.el10.x86_64
(dependency) cryptsetup-libs 2.7.3-1.el10 x86_64 2.2 MB Required by:
  • systemd-udev-255.3-1.el10.x86_64
Recommended by:
  • systemd-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) dbus 1:1.14.10-3.el10 x86_64 0.0 B Required by:
  • systemd-255.3-1.el10.x86_64
(dependency) dbus-broker 35-4.el10 x86_64 386.7 kB Required by:
  • dbus-1:1.14.10-3.el10.x86_64
(dependency) dbus-common 1:1.14.10-3.el10 noarch 11.2 kB Required by:
  • dbus-broker-35-4.el10.x86_64
(dependency) device-mapper 10:1.02.197-1.el10 x86_64 346.4 kB Required by:
  • device-mapper-libs-10:1.02.197-1.el10.x86_64
(dependency) device-mapper-libs 10:1.02.197-1.el10 x86_64 419.3 kB Required by:
  • cryptsetup-libs-2.7.3-1.el10.x86_64
  • device-mapper-10:1.02.197-1.el10.x86_64
(dependency) expat 2.5.0-5.el10 x86_64 274.7 kB Required by:
  • dbus-broker-35-4.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) filesystem 3.18-8.el10 x86_64 106.0 B Required by:
  • basesystem-11-20.el10.noarch
  • bash-5.2.26-3.el10.x86_64
(dependency) gdbm-libs 1:1.23-6.el10 x86_64 121.9 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) glibc 2.39-16.el10 x86_64 6.2 MB Required by:
  • alternatives-1.26-3.el10.x86_64
  • audit-libs-4.0-8.el10.x86_64
  • bash-5.2.26-3.el10.x86_64
  • bzip2-libs-1.0.8-18.el10.x86_64
  • coreutils-9.4-6.el10.x86_64
  • cryptsetup-libs-2.7.3-1.el10.x86_64
  • dbus-broker-35-4.el10.x86_64
  • device-mapper-10:1.02.197-1.el10.x86_64
  • device-mapper-libs-10:1.02.197-1.el10.x86_64
  • expat-2.5.0-5.el10.x86_64
  • gdbm-libs-1:1.23-6.el10.x86_64
  • glibc-common-2.39-16.el10.x86_64
  • glibc-minimal-langpack-2.39-16.el10.x86_64
  • gmp-1:6.2.1-8.el10.x86_64
  • grep-3.11-8.el10.x86_64
  • groff-base-1.23.0-6.el10.x86_64
  • i2c-tools-4.3-11.el10.x86_64
  • json-c-0.17-3.el10.x86_64
  • kbd-2.6.4-3.el10.x86_64
  • kmod-31-5.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • libacl-2.3.2-1.el10.x86_64
  • libattr-2.5.2-3.el10.x86_64
  • libblkid-2.40.1-4.el10.x86_64
  • libcap-2.69-4.el10.x86_64
  • libcap-ng-0.8.4-4.el10.x86_64
  • libeconf-0.6.2-2.el10.x86_64
  • libfdisk-2.40.1-4.el10.x86_64
  • libffi-3.4.4-7.el10.x86_64
  • libi2c-4.3-11.el10.x86_64
  • libmount-2.40.1-4.el10.x86_64
  • libseccomp-2.5.3-8.el10.x86_64
  • libselinux-3.6-4.el10.x86_64
  • libsemanage-3.6-3.el10.x86_64
  • libsepol-3.6-3.el10.x86_64
  • libsmartcols-2.40.1-4.el10.x86_64
  • libstdc++-14.1.1-5.el10.x86_64
  • libtasn1-4.19.0-6.el10.x86_64
  • libuuid-2.40.1-4.el10.x86_64
  • libxcrypt-4.4.36-5.el10.x86_64
  • libzstd-1.5.5-5.el10.x86_64
  • lz4-libs-1.9.4-6.el10.x86_64
  • mpdecimal-2.5.1-9.el10.x86_64
  • ncurses-6.4-12.20240127.el10.x86_64
  • ncurses-libs-6.4-12.20240127.el10.x86_64
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • p11-kit-0.25.3-8.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
  • pam-libs-1.6.1-2.el10.x86_64
  • pcre2-10.42-3.el10.1.x86_64
  • perl-B-1.88-507.el10.x86_64
  • perl-Data-Dumper-2.188-503.el10.x86_64
  • perl-Digest-MD5-2.59-3.el10.x86_64
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-Fcntl-1.15-507.el10.x86_64
  • perl-IO-1.52-507.el10.x86_64
  • perl-MIME-Base64-3.16-503.el10.x86_64
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • perl-POSIX-2.13-507.el10.x86_64
  • perl-PathTools-3.89-502.el10.x86_64
  • perl-Scalar-List-Utils-5:1.63-503.el10.x86_64
  • perl-Socket-4:2.037-5.el10.x86_64
  • perl-Storable-1:3.32-502.el10.x86_64
  • perl-interpreter-4:5.38.2-507.el10.x86_64
  • perl-libs-4:5.38.2-507.el10.x86_64
  • perl-mro-1.28-507.el10.x86_64
  • python3-3.12.2-7.el10.x86_64
  • python3-i2c-tools-4.3-11.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • readline-8.2-8.el10.x86_64
  • sed-4.9-1.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • sqlite-libs-3.45.1-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
  • xz-libs-5.4.6-1.el10.x86_64
  • zlib-ng-compat-2.1.6-2.el10.x86_64
(dependency) glibc-common 2.39-16.el10 x86_64 1.0 MB Required by:
  • glibc-2.39-16.el10.x86_64
  • glibc-minimal-langpack-2.39-16.el10.x86_64
(dependency) glibc-minimal-langpack 2.39-16.el10 x86_64 0.0 B Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) gmp 1:6.2.1-8.el10 x86_64 798.5 kB Required by:
  • coreutils-9.4-6.el10.x86_64
(dependency) grep 3.11-8.el10 x86_64 1013.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • systemd-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) groff-base 1.23.0-6.el10 x86_64 3.8 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(required) i2c-tools 4.3-11.el10 x86_64 204.6 kB
(required) i2c-tools-perl 4.3-11.el10 x86_64 122.4 kB
(dependency) json-c 0.17-3.el10 x86_64 82.3 kB Required by:
  • cryptsetup-libs-2.7.3-1.el10.x86_64
(dependency) kbd 2.6.4-3.el10 x86_64 1.5 MB Required by:
  • systemd-udev-255.3-1.el10.x86_64
(dependency) kbd-legacy 2.6.4-3.el10 noarch 567.1 kB Required by:
  • kbd-2.6.4-3.el10.x86_64
(dependency) kbd-misc 2.6.4-3.el10 noarch 2.5 MB Required by:
  • kbd-2.6.4-3.el10.x86_64
(dependency) kmod 31-5.el10 x86_64 264.6 kB Required by:
  • i2c-tools-4.3-11.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) kmod-libs 31-5.el10 x86_64 143.2 kB Required by:
  • systemd-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) libacl 2.3.2-1.el10 x86_64 40.0 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • sed-4.9-1.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(dependency) libattr 2.5.2-3.el10 x86_64 28.5 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • libacl-2.3.2-1.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
(dependency) libblkid 2.40.1-4.el10 x86_64 262.5 kB Required by:
  • cryptsetup-libs-2.7.3-1.el10.x86_64
  • libfdisk-2.40.1-4.el10.x86_64
  • libmount-2.40.1-4.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libcap 2.69-4.el10 x86_64 223.6 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
(dependency) libcap-ng 0.8.4-4.el10 x86_64 73.1 kB Required by:
  • audit-libs-4.0-8.el10.x86_64
  • dbus-broker-35-4.el10.x86_64
(dependency) libeconf 0.6.2-2.el10 x86_64 58.0 kB Required by:
  • pam-libs-1.6.1-2.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
(dependency) libfdisk 2.40.1-4.el10 x86_64 362.9 kB Required by:
  • systemd-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) libffi 3.4.4-7.el10 x86_64 85.6 kB Required by:
  • p11-kit-0.25.3-8.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) libgcc 14.1.1-5.el10 x86_64 274.6 kB Required by:
  • dbus-broker-35-4.el10.x86_64
  • glibc-2.39-16.el10.x86_64
  • groff-base-1.23.0-6.el10.x86_64
  • kmod-31-5.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • libcap-2.69-4.el10.x86_64
  • libstdc++-14.1.1-5.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(required) libi2c 4.3-11.el10 x86_64 41.1 kB Required by:
  • i2c-tools-4.3-11.el10.x86_64
  • i2c-tools-perl-4.3-11.el10.x86_64
  • python3-i2c-tools-4.3-11.el10.x86_64
(dependency) libmount 2.40.1-4.el10 x86_64 351.8 kB Required by:
  • systemd-255.3-1.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libseccomp 2.5.3-8.el10 x86_64 171.2 kB Required by:
  • systemd-255.3-1.el10.x86_64
(dependency) libselinux 3.6-4.el10 x86_64 173.0 kB Required by:
  • coreutils-9.4-6.el10.x86_64
  • dbus-broker-35-4.el10.x86_64
  • device-mapper-libs-10:1.02.197-1.el10.x86_64
  • libmount-2.40.1-4.el10.x86_64
  • libsemanage-3.6-3.el10.x86_64
  • sed-4.9-1.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libsemanage 3.6-3.el10 x86_64 293.5 kB Required by:
  • shadow-utils-2:4.15.0-2.el10.x86_64
(dependency) libsepol 3.6-3.el10 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.el10.x86_64
  • libsemanage-3.6-3.el10.x86_64
(dependency) libsmartcols 2.40.1-4.el10 x86_64 176.3 kB Required by:
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libstdc++ 14.1.1-5.el10 x86_64 2.8 MB Required by:
  • groff-base-1.23.0-6.el10.x86_64
(dependency) libtasn1 4.19.0-6.el10 x86_64 175.7 kB Required by:
  • p11-kit-0.25.3-8.el10.x86_64
  • p11-kit-trust-0.25.3-8.el10.x86_64
(dependency) libuuid 2.40.1-4.el10 x86_64 37.4 kB Required by:
  • cryptsetup-libs-2.7.3-1.el10.x86_64
  • libblkid-2.40.1-4.el10.x86_64
  • libfdisk-2.40.1-4.el10.x86_64
  • libmount-2.40.1-4.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libxcrypt 4.4.36-5.el10 x86_64 266.5 kB Required by:
  • perl-libs-4:5.38.2-507.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) libzstd 1.5.5-5.el10 x86_64 723.7 kB Required by:
  • kmod-31-5.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) lz4-libs 1.9.4-6.el10 x86_64 133.4 kB Required by:
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) mpdecimal 2.5.1-9.el10 x86_64 196.8 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) ncurses 6.4-12.20240127.el10 x86_64 620.9 kB Required by:
  • perl-Term-Cap-1.18-503.el10.noarch
(dependency) ncurses-base 6.4-12.20240127.el10 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.el10.x86_64
(dependency) ncurses-libs 6.4-12.20240127.el10 x86_64 963.0 kB Required by:
  • bash-5.2.26-3.el10.x86_64
  • ncurses-6.4-12.20240127.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • readline-8.2-8.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) openssl-libs 1:3.2.2-3.el10 x86_64 7.8 MB Required by:
  • coreutils-9.4-6.el10.x86_64
  • cryptsetup-libs-2.7.3-1.el10.x86_64
  • kmod-31-5.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) p11-kit 0.25.3-8.el10 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
  • p11-kit-trust-0.25.3-8.el10.x86_64
Recommended by:
  • systemd-udev-255.3-1.el10.x86_64
(dependency) p11-kit-trust 0.25.3-8.el10 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) pam-libs 1.6.1-2.el10 x86_64 135.0 kB Required by:
  • kbd-2.6.4-3.el10.x86_64
  • libcap-2.69-4.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
(dependency) pcre2 10.42-3.el10.1 x86_64 649.6 kB Required by:
  • grep-3.11-8.el10.x86_64
  • libselinux-3.6-4.el10.x86_64
Recommended by:
  • systemd-255.3-1.el10.x86_64
(dependency) pcre2-syntax 10.42-3.el10.1 noarch 235.1 kB Required by:
  • pcre2-10.42-3.el10.1.x86_64
(dependency) perl-AutoLoader 5.74-507.el10 noarch 20.5 kB Required by:
  • perl-Net-SSLeay-1.94-3.el10.x86_64
(dependency) perl-B 1.88-507.el10 x86_64 496.4 kB Required by:
  • perl-Data-Dumper-2.188-503.el10.x86_64
(dependency) perl-Carp 1.54-502.el10 noarch 46.5 kB Required by:
  • perl-AutoLoader-5.74-507.el10.noarch
  • perl-B-1.88-507.el10.x86_64
  • perl-Class-Struct-0.68-507.el10.noarch
  • perl-Data-Dumper-2.188-503.el10.x86_64
  • perl-Digest-1.20-502.el10.noarch
  • perl-DynaLoader-1.54-507.el10.x86_64
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-Errno-1.37-507.el10.x86_64
  • perl-Exporter-5.78-3.el10.noarch
  • perl-File-Basename-2.86-507.el10.noarch
  • perl-File-Path-2.18-503.el10.noarch
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.x86_64
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • perl-POSIX-2.13-507.el10.x86_64
  • perl-PathTools-3.89-502.el10.x86_64
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-Scalar-List-Utils-5:1.63-503.el10.x86_64
  • perl-SelectSaver-1.02-507.el10.noarch
  • perl-Socket-4:2.037-5.el10.x86_64
  • perl-Storable-1:3.32-502.el10.x86_64
  • perl-Term-Cap-1.18-503.el10.noarch
  • perl-Text-ParseWords-3.31-502.el10.noarch
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-base-2.27-507.el10.noarch
  • perl-constant-1.33-503.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
  • perl-libs-4:5.38.2-507.el10.x86_64
  • perl-locale-1.10-507.el10.noarch
  • perl-overloading-0.02-507.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
  • perl-vars-1.05-507.el10.noarch
(dependency) perl-Class-Struct 0.68-507.el10 noarch 25.4 kB Required by:
  • perl-File-stat-1.13-507.el10.noarch
(dependency) perl-Data-Dumper 2.188-503.el10 x86_64 111.7 kB Required by:
  • perl-B-1.88-507.el10.x86_64
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-Digest 1.20-502.el10 noarch 35.2 kB Required by:
  • perl-Digest-MD5-2.59-3.el10.x86_64
(dependency) perl-Digest-MD5 2.59-3.el10 x86_64 59.7 kB Required by:
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-DynaLoader 1.54-507.el10 x86_64 32.1 kB Required by:
  • perl-libs-4:5.38.2-507.el10.x86_64
(dependency) perl-Encode 4:3.21-504.el10 x86_64 4.7 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-libs-4:5.38.2-507.el10.x86_64
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Errno 1.37-507.el10 x86_64 8.4 kB Required by:
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.x86_64
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • perl-PathTools-3.89-502.el10.x86_64
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-Exporter 5.78-3.el10 noarch 54.2 kB Required by:
  • perl-B-1.88-507.el10.x86_64
  • perl-Carp-1.54-502.el10.noarch
  • perl-Class-Struct-0.68-507.el10.noarch
  • perl-Data-Dumper-2.188-503.el10.x86_64
  • perl-Digest-1.20-502.el10.noarch
  • perl-Digest-MD5-2.59-3.el10.x86_64
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-Errno-1.37-507.el10.x86_64
  • perl-Fcntl-1.15-507.el10.x86_64
  • perl-File-Basename-2.86-507.el10.noarch
  • perl-File-Path-2.18-503.el10.noarch
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-FileHandle-2.05-507.el10.noarch
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-Getopt-Std-1.13-507.el10.noarch
  • perl-IO-1.52-507.el10.x86_64
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-MIME-Base64-3.16-503.el10.x86_64
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • perl-POSIX-2.13-507.el10.x86_64
  • perl-PathTools-3.89-502.el10.x86_64
  • perl-Pod-Escapes-1:1.07-503.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-Scalar-List-Utils-5:1.63-503.el10.x86_64
  • perl-Socket-4:2.037-5.el10.x86_64
  • perl-Storable-1:3.32-502.el10.x86_64
  • perl-Symbol-1.09-507.el10.noarch
  • perl-Term-ANSIColor-5.01-504.el10.noarch
  • perl-Text-ParseWords-3.31-502.el10.noarch
  • perl-Text-Tabs+Wrap-2023.0511-5.el10.noarch
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
  • perl-libs-4:5.38.2-507.el10.x86_64
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Fcntl 1.15-507.el10 x86_64 24.6 kB Required by:
  • i2c-tools-perl-4.3-11.el10.x86_64
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.x86_64
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-POSIX-2.13-507.el10.x86_64
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Storable-1:3.32-502.el10.x86_64
  • perl-libnet-3.15-503.el10.noarch
Recommended by:
  • perl-FileHandle-2.05-507.el10.noarch
(dependency) perl-File-Basename 2.86-507.el10 noarch 14.0 kB Required by:
  • i2c-tools-perl-4.3-11.el10.x86_64
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-File-Path-2.18-503.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-File-Path 2.18-503.el10 noarch 63.5 kB Required by:
  • perl-File-Temp-1:0.231.100-503.el10.noarch
(dependency) perl-File-Temp 1:0.231.100-503.el10 noarch 162.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) perl-File-stat 1.13-507.el10 noarch 12.7 kB Required by:
  • perl-IO-1.52-507.el10.x86_64
(dependency) perl-FileHandle 2.05-507.el10 noarch 9.3 kB Required by:
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-Getopt-Long 1:2.57-3.el10 noarch 144.1 kB Required by:
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Getopt-Std 1.13-507.el10 noarch 11.1 kB Required by:
  • perl-Encode-4:3.21-504.el10.x86_64
(dependency) perl-HTTP-Tiny 0.088-5.el10 noarch 152.1 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) perl-IO 1.52-507.el10 x86_64 147.0 kB Required by:
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-FileHandle-2.05-507.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Storable-1:3.32-502.el10.x86_64
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-IO-Socket-IP 0.42-2.el10 noarch 98.6 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
Recommended by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
(dependency) perl-IO-Socket-SSL 2.085-1.el10 noarch 685.0 kB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
(dependency) perl-IPC-Open3 1.22-507.el10 noarch 22.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) perl-MIME-Base64 3.16-503.el10 x86_64 46.1 kB Required by:
  • perl-Digest-1.20-502.el10.noarch
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-Mozilla-CA 20231213-3.el10 noarch 9.1 kB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
(dependency) perl-Net-SSLeay 1.94-3.el10 x86_64 1.3 MB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
(dependency) perl-POSIX 2.13-507.el10 x86_64 229.0 kB Required by:
  • i2c-tools-perl-4.3-11.el10.x86_64
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
  • perl-locale-1.10-507.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-PathTools 3.89-502.el10 x86_64 175.6 kB Required by:
  • perl-File-Path-2.18-503.el10.noarch
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-IO-1.52-507.el10.x86_64
  • perl-Mozilla-CA-20231213-3.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-libs-4:5.38.2-507.el10.x86_64
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Pod-Escapes 1:1.07-503.el10 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.45-6.el10.noarch
(dependency) perl-Pod-Perldoc 3.28.01-503.el10 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-504.el10.noarch
(dependency) perl-Pod-Simple 1:3.45-6.el10 noarch 559.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Pod-Usage 4:2.03-504.el10 noarch 84.7 kB Required by:
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-503.el10 x86_64 145.5 kB Required by:
  • perl-Data-Dumper-2.188-503.el10.x86_64
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-PathTools-3.89-502.el10.x86_64
  • perl-URI-5.27-1.el10.noarch
  • perl-overload-1.37-507.el10.noarch
(dependency) perl-SelectSaver 1.02-507.el10 noarch 2.2 kB Required by:
  • perl-IO-1.52-507.el10.x86_64
(dependency) perl-Socket 4:2.037-5.el10 x86_64 123.6 kB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.x86_64
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-Storable 1:3.32-502.el10 x86_64 236.3 kB Required by:
  • perl-Encode-4:3.21-504.el10.x86_64
(dependency) perl-Symbol 1.09-507.el10 noarch 6.8 kB Required by:
  • perl-File-stat-1.13-507.el10.noarch
  • perl-IO-1.52-507.el10.x86_64
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-SelectSaver-1.02-507.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-Term-ANSIColor 5.01-504.el10 noarch 97.5 kB Required by:
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Term-Cap 1.18-503.el10 noarch 29.3 kB Required by:
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-Text-ParseWords 3.31-502.el10 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
(dependency) perl-Text-Tabs+Wrap 2023.0511-5.el10 noarch 23.4 kB Required by:
  • perl-Pod-Simple-1:3.45-6.el10.noarch
(dependency) perl-Time-Local 2:1.350-5.el10 noarch 68.9 kB Required by:
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-URI 5.27-1.el10 noarch 239.8 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
(dependency) perl-base 2.27-507.el10 noarch 12.5 kB Required by:
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-constant 1.33-503.el10 noarch 26.2 kB Required by:
  • i2c-tools-perl-4.3-11.el10.x86_64
  • perl-Data-Dumper-2.188-503.el10.x86_64
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-PathTools-3.89-502.el10.x86_64
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-libnet-3.15-503.el10.noarch
(dependency) perl-if 0.61.000-507.el10 noarch 5.8 kB Required by:
  • perl-B-1.88-507.el10.x86_64
  • perl-Pod-Simple-1:3.45-6.el10.noarch
(dependency) perl-interpreter 4:5.38.2-507.el10 x86_64 119.8 kB Required by:
  • i2c-tools-perl-4.3-11.el10.x86_64
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
(dependency) perl-libnet 3.15-503.el10 noarch 289.0 kB Required by:
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-libs 4:5.38.2-507.el10 x86_64 9.8 MB Required by:
  • i2c-tools-perl-4.3-11.el10.x86_64
  • perl-AutoLoader-5.74-507.el10.noarch
  • perl-B-1.88-507.el10.x86_64
  • perl-Carp-1.54-502.el10.noarch
  • perl-Class-Struct-0.68-507.el10.noarch
  • perl-Data-Dumper-2.188-503.el10.x86_64
  • perl-Digest-1.20-502.el10.noarch
  • perl-Digest-MD5-2.59-3.el10.x86_64
  • perl-DynaLoader-1.54-507.el10.x86_64
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-Errno-1.37-507.el10.x86_64
  • perl-Exporter-5.78-3.el10.noarch
  • perl-Fcntl-1.15-507.el10.x86_64
  • perl-File-Basename-2.86-507.el10.noarch
  • perl-File-Path-2.18-503.el10.noarch
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-FileHandle-2.05-507.el10.noarch
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-Getopt-Std-1.13-507.el10.noarch
  • perl-HTTP-Tiny-0.088-5.el10.noarch
  • perl-IO-1.52-507.el10.x86_64
  • perl-IO-Socket-IP-0.42-2.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-IPC-Open3-1.22-507.el10.noarch
  • perl-MIME-Base64-3.16-503.el10.x86_64
  • perl-Mozilla-CA-20231213-3.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • perl-POSIX-2.13-507.el10.x86_64
  • perl-PathTools-3.89-502.el10.x86_64
  • perl-Pod-Escapes-1:1.07-503.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
  • perl-Scalar-List-Utils-5:1.63-503.el10.x86_64
  • perl-SelectSaver-1.02-507.el10.noarch
  • perl-Socket-4:2.037-5.el10.x86_64
  • perl-Storable-1:3.32-502.el10.x86_64
  • perl-Symbol-1.09-507.el10.noarch
  • perl-Term-ANSIColor-5.01-504.el10.noarch
  • perl-Term-Cap-1.18-503.el10.noarch
  • perl-Text-ParseWords-3.31-502.el10.noarch
  • perl-Text-Tabs+Wrap-2023.0511-5.el10.noarch
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
  • perl-base-2.27-507.el10.noarch
  • perl-constant-1.33-503.el10.noarch
  • perl-if-0.61.000-507.el10.noarch
  • perl-interpreter-4:5.38.2-507.el10.x86_64
  • perl-libnet-3.15-503.el10.noarch
  • perl-locale-1.10-507.el10.noarch
  • perl-mro-1.28-507.el10.x86_64
  • perl-overload-1.37-507.el10.noarch
  • perl-overloading-0.02-507.el10.noarch
  • perl-parent-1:0.241-502.el10.noarch
  • perl-podlators-1:5.01-502.el10.noarch
  • perl-vars-1.05-507.el10.noarch
Recommended by:
  • perl-PathTools-3.89-502.el10.x86_64
(dependency) perl-locale 1.10-507.el10 noarch 6.2 kB Required by:
  • perl-POSIX-2.13-507.el10.x86_64
(dependency) perl-mro 1.28-507.el10 x86_64 41.6 kB Required by:
  • perl-overload-1.37-507.el10.noarch
(dependency) perl-overload 1.37-507.el10 noarch 71.5 kB Required by:
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-File-stat-1.13-507.el10.noarch
  • perl-Getopt-Long-1:2.57-3.el10.noarch
  • perl-Pod-Simple-1:3.45-6.el10.noarch
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-overloading 0.02-507.el10 noarch 4.8 kB Required by:
  • perl-B-1.88-507.el10.x86_64
  • perl-overload-1.37-507.el10.noarch
(dependency) perl-parent 1:0.241-502.el10 noarch 9.7 kB Required by:
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-File-Temp-1:0.231.100-503.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Time-Local-2:1.350-5.el10.noarch
  • perl-URI-5.27-1.el10.noarch
(dependency) perl-podlators 1:5.01-502.el10 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Pod-Usage-4:2.03-504.el10.noarch
(dependency) perl-vars 1.05-507.el10 noarch 3.9 kB Required by:
  • i2c-tools-perl-4.3-11.el10.x86_64
  • perl-DynaLoader-1.54-507.el10.x86_64
  • perl-Encode-4:3.21-504.el10.x86_64
  • perl-File-Path-2.18-503.el10.noarch
  • perl-IO-Socket-SSL-2.085-1.el10.noarch
  • perl-Net-SSLeay-1.94-3.el10.x86_64
  • perl-Pod-Escapes-1:1.07-503.el10.noarch
  • perl-Pod-Perldoc-3.28.01-503.el10.noarch
  • perl-Term-Cap-1.18-503.el10.noarch
(dependency) python3 3.12.2-7.el10 x86_64 31.9 kB Required by:
  • python3-i2c-tools-4.3-11.el10.x86_64
Recommended by:
  • python3-libs-3.12.2-7.el10.x86_64
(required) python3-i2c-tools 4.3-11.el10 x86_64 25.9 kB
(dependency) python3-libs 3.12.2-7.el10 x86_64 40.8 MB Required by:
  • python3-3.12.2-7.el10.x86_64
(dependency) python3-pip-wheel 23.3.2-2.el10 noarch 1.5 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) readline 8.2-8.el10 x86_64 485.2 kB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) sed 4.9-1.el10 x86_64 857.5 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.el10.noarch
(dependency) setup 2.14.5-2.el10 noarch 720.4 kB Required by:
  • basesystem-11-20.el10.noarch
  • filesystem-3.18-8.el10.x86_64
  • shadow-utils-2:4.15.0-2.el10.x86_64
Recommended by:
  • filesystem-3.18-8.el10.x86_64
(dependency) shadow-utils 2:4.15.0-2.el10 x86_64 4.1 MB Required by:
  • dbus-broker-35-4.el10.x86_64
(dependency) sqlite-libs 3.45.1-2.el10 x86_64 1.4 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
(dependency) systemd 255.3-1.el10 x86_64 14.6 MB Required by:
  • device-mapper-10:1.02.197-1.el10.x86_64
  • systemd-pam-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) systemd-libs 255.3-1.el10 x86_64 1.9 MB Required by:
  • dbus-broker-35-4.el10.x86_64
  • device-mapper-libs-10:1.02.197-1.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • util-linux-core-2.40.1-4.el10.x86_64
(dependency) systemd-pam 255.3-1.el10 x86_64 1.0 MB Required by:
  • systemd-255.3-1.el10.x86_64
(dependency) systemd-udev 255.3-1.el10 x86_64 11.5 MB Required by:
  • i2c-tools-4.3-11.el10.x86_64
(dependency) tzdata 2024a-3.el10 noarch 1.6 MB Required by:
  • python3-libs-3.12.2-7.el10.x86_64
Recommended by:
  • glibc-common-2.39-16.el10.x86_64
  • libstdc++-14.1.1-5.el10.x86_64
(dependency) util-linux-core 2.40.1-4.el10 x86_64 1.4 MB Required by:
  • device-mapper-10:1.02.197-1.el10.x86_64
  • systemd-255.3-1.el10.x86_64
(dependency) xz-libs 5.4.6-1.el10 x86_64 209.7 kB Required by:
  • kmod-31-5.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • systemd-255.3-1.el10.x86_64
  • systemd-libs-255.3-1.el10.x86_64
  • systemd-udev-255.3-1.el10.x86_64
(dependency) zlib-ng-compat 2.1.6-2.el10 x86_64 130.0 kB Required by:
  • kmod-31-5.el10.x86_64
  • kmod-libs-31-5.el10.x86_64
  • openssl-libs-1:3.2.2-3.el10.x86_64
  • python3-libs-3.12.2-7.el10.x86_64
  • sqlite-libs-3.45.1-2.el10.x86_64
  • systemd-255.3-1.el10.x86_64
Page refreshed at 24 June 2024 09:11 UTC.